import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';

import '../../../../../core/i18n/translations.g.dart';
import '../../../../../core/styles/my_dimensions.dart';
import '../../../../../core/styles/my_font.dart';

class InterestProductMeeting extends StatelessWidget {
  const InterestProductMeeting({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        Text(
          AppLocalizations.products.date_meeting,
          style: MyFont.medium20,
        ),
        SizedBox(height: MyDimens.dimen12),
        Row(
          children: [
            SvgPicture.asset(
              'assets/icons/ic_product_meet.svg',
              width: MyDimens.dimen18,
              height: MyDimens.dimen18,
            ),
            SizedBox(width: MyDimens.dimen12),
            Expanded(
              child: Text(
                'เครื่องคั้นน้ำมะนาวกึ่งอัตโนมัติพร้อมขาย',
                style: MyFont.regular16.copyWith(
                  color: Color(0xFF494949),
                ),
              ),
            ),
          ],
        ),
      ],
    );
  }
}
